@extends('webprofile.front.jollyany.master')

@section('meta')
<meta name="{{ Str::slug($setting['web_title']) }}" content="custom"/>
  <meta name="description" content="{{ $setting['web_title'] }}">
  @if(array_key_exists('default_keyword', $setting))
<meta name="keywords" content="{{ $setting['default_keyword'] }}">
  @endif
<meta name="author" content="{{ $setting['web_title'] }}">
@endsection

@section('content')
  <section class="post-wrapper-top jt-shadow clearfix">
    <div class="container">
      <div class="col-lg-12">
          <h2 style='text-transform: capitalize;'>{!! $title !!}</h2>
          <ul class="breadcrumb pull-right">
          @if ($title != '议程')
            <li><a href="{{'/'}}" style="text-transform: capitalize;">家</a></li>
            <li style="text-transform: capitalize;">信息</li>
            @else
            <li><a href="{{'/'}}" style="text-transform: capitalize;">家</a></li>
            <li style="text-transform: capitalize;">议程</li>
            @endif
        </ul>
      </div>
    </div>
  </section><!-- end post-wrapper-top -->

  <section class="blog-wrapper">
    <div class="container">
      <div class="row">
        <div id="content" class="col-lg-8 col-md-8 col-sm-12 col-xs-12">
          <div class="row">
              <div class="blog-masonry">
                  <div class="col-lg-12">
                      <div class="blog-carousel">
                          <div class="">
                              <div class="flexslider">
                                @foreach($data as $value)
                                @if ($title != '议程')
                                <div class="row">
                                      <div class="headline">
                                          <h2><a target="_blank" href="{!! url('information/'.$value->slug) !!}">{!! $value->title !!}</a></h2>
                                      </div>
                                    <div class="news-text">
                                      <strong> {!! InseoHelper::tglbulanindo2($value->event_date) !!}</strong> — 
                                      {!! strip_tags(substr(html_entity_decode($value->content,ENT_COMPAT,"UTF-8"),0 , 250)) !!}
                                    <br><a class="pull-right" style="padding-right: 20px;"  target="_blank" href="{!! url('information/'.$value->slug) !!}">
                                    Selengkapnya »»</a>
                                    </div>
                                </div>
                                @else
                                <div class="row">
                                      <div class="headline">
                                          <h2><a target="_blank" href="{!! url('agenda/'.$value->slug) !!}">{!! $value->title !!}</a></h2>
                                      </div>
                                    <div class="news-text">
                                      <strong> {!! InseoHelper::tglbulanindo2($value->event_date) !!}</strong> — 
                                      {!! strip_tags(substr(html_entity_decode($value->content,ENT_COMPAT,"UTF-8"),0 , 250)) !!}
                                    <br><a class="pull-right" style="padding-right: 20px;"  target="_blank" href="{!! url('agenda/'.$value->slug) !!}">
                                    Selengkapnya »»</a>
                                    </div>
                                </div>
                                @endif
                                @endforeach
									          </div>
                            <div class="clearfix"></div>
                            <hr>
                            {!! $data->render() !!}
                          </div><!-- end post-slider -->
                      </div><!-- end entry -->
                  </div><!-- end blog-carousel -->
        		  </div><!-- end blog-masonry -->
      	    </div><!-- end widget -->
          </div><!-- end left-sidebar -->
          {{--@include('webprofile.front.jollyany.widget')--}}
        </div>
    </div><!-- end container -->
  </section><!--end white-wrapper -->
@endsection
